<html>
    <head>
        <meta name="encode" content="utf-8-sig">

        <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="HandheldFriendly" content="true">

        <meta name="author" content="Matúš Behúl">
        <meta name="title" content="Finančný controlling ako nástroj akvizície">
        <meta name="copyright" content="© 2021 Matúš Behúl">

        <link rel="stylesheet" href="fonts.css">
        <link rel="stylesheet" href="responsive.css">

        <script src="https://www.gstatic.com/firebasejs/8.7.0/firebase-app.js"></script>
        <script src="https://www.gstatic.com/firebasejs/8.7.0/firebase-firestore.js"></script>
        <script src="https://www.gstatic.com/firebasejs/8.7.0/firebase.js"></script>

        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>

        <script src="js/customHelpers.js"></script>
        <script src="js/chartRender.js"></script>
    </head>
    <body>
        
        <div id="rollback">
            <div id="searcherWrapper" name="shown">
                <div id="icoDiv" class="searchInput">
                    <input id="icoInput" type="text" list="icoList" placeholder="IČO podniku" required>
                    <datalist id="icoList">
                    </datalist>
                </div>
                <div id="yearDiv" class="searchInput">
                    <input id="yearId" type="text" list="yearList" placeholder="Sledovaný rok" required>
                    <datalist id="yearList">
                    </datalist>
                </div>
                <div id="byDiv" class="searchInput">
                    <input id="byId" type="text" list="byList" placeholder="Hodnotiť podľa" required>
                    <datalist id="byList">
                    </datalist>
                </div>
                <button class="searchInput" id="searchBtn">Vyhodnoť</button>
            </div>
            <button id="rollclick" onclick="rollHead()">
                <svg width="200" height="10" viewBox="0 0 200 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <line x1="5" y1="5" x2="195" y2="5" stroke="white" stroke-width="10" stroke-linecap="round"/>
                </svg>
            </button>
        </div>
        <div id="btcanvas">
            <div id="companyProfile" class="status-block" style="display: none;">
                <h3 style="margin: 0px; padding: 0px;"><span id="companyName"></span></h3>
                <h6 style="margin: 0px; padding: 0px;">SK NACE: <span id="companySKNACE"></span></h6>
                <h6 style="margin: 0px; padding: 0px;">Odvetvie: <span id="companyOdvetvie"></span></h6>
                <h6 style="margin: 0px; padding: 0px;">Okres: <span id="companyOkres"></span></h6>
            </div>
            <!-- <div id="putDataStatus" class="status-block">
                Zvoľte parametre vyhľadávania..
            </div> -->
            <div id="searchingStatus" class="status-block" style="display: none;">
                <!-- Vyhodnocujem zvolenu firmu na základe požiadaviek... -->
                <div id="reLoader1"></div>
            </div>
            <div id="radialChart"></div>
            <div id="chartcanvas"></div>
            
        </div>
    </body>
    <script src="js/onWindowLoad.js"></script>
</html>